## equinox-p2 4.8

=== debian/changelog ===
equinox-p2 (4.8-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 27 Nov 2018 14:43:03 +0100

equinox-p2 (4.7.3-1) unstable; urgency=medium

  * Initial release (Closes: #909675)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 28 Sep 2018 00:12:23 +0200
