=== debian/control ===
Source: equinox-p2
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 ant,
 debhelper (>= 11),
 default-jdk,
 eclipse-debian-helper (>= 1.3~),
 libeclipse-core-jobs-java,
 libeclipse-core-runtime-java,
 libeclipse-jface-java,
 libeclipse-osgi-java,
 libequinox-app-java,
 libequinox-common-java,
 libequinox-preferences-java,
 libequinox-registry-java,
 libequinox-security-java,
 libswt-gtk-4-java,
 libxz-java,
 sat4j
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/java-team/equinox-p2.git
Vcs-Browser: https://salsa.debian.org/java-team/equinox-p2
Homepage: http://www.eclipse.org/equinox/p2/

Package: libequinox-p2-artifact-optimizers-java
Architecture: all
Depends: ${misc:Depends}, ${bundle:Depends}, libequinox-app-java, libequinox-common-java, libwombat-jbdiff-java
Description: Equinox p2 Artifact Optimizers
 The Equinox p2 project focuses on provisioning technology for OSGi-based
 applications. Although p2 has specific support for installing Eclipse and
 Equinox-based applications, it includes a general-purpose provisioning
 infrastructure that can be used as the basis for provisioning solutions
 for a wide variety of software applications.
 .
 This package contains the org.eclipse.equinox.p2.artifact.optimizers bundle.

Package: libequinox-p2-artifact-processors-java
Architecture: all
Depends: ${misc:Depends}, ${bundle:Depends}, libequinox-common-java
Description: Equinox p2 Artifact Processing Support
 The Equinox p2 project focuses on provisioning technology for OSGi-based
 applications. Although p2 has specific support for installing Eclipse and
 Equinox-based applications, it includes a general-purpose provisioning
 infrastructure that can be used as the basis for provisioning solutions
 for a wide variety of software applications.
 .
 This package contains the org.eclipse.equinox.p2.artifact.processors bundle.

Package: libequinox-p2-artifact-repository-java
Architecture: all
Depends:
 ${misc:Depends},
 ${bundle:Depends},
 libeclipse-core-jobs-java,
 libequinox-common-java,
 libequinox-registry-java,
 libxz-java
Description: Equinox Provisioning Artifact Repository Support
 The Equinox p2 project focuses on provisioning technology for OSGi-based
 applications. Although p2 has specific support for installing Eclipse and
 Equinox-based applications, it includes a general-purpose provisioning
 infrastructure that can be used as the basis for provisioning solutions
 for a wide variety of software applications.
 .
 This package contains the org.eclipse.equinox.p2.artifact.repository bundle.

Package: libequinox-p2-console-java
Architecture: all
Depends: ${misc:Depends}, ${bundle:Depends}, libequinox-common-java
Description: Equinox Provisioning Console
 The Equinox p2 project focuses on provisioning technology for OSGi-based
 applications. Although p2 has specific support for installing Eclipse and
 Equinox-based applications, it includes a general-purpose provisioning
 infrastructure that can be used as the basis for provisioning solutions
 for a wide variety of software applications.
 .
 This package contains the org.eclipse.equinox.p2.console bundle.

Package: libequinox-p2-core-java
Architecture: all
Depends: ${misc:Depends}, ${bundle:Depends}, libeclipse-osgi-java, libequinox-common-java
Description: Equinox p2 Core
 The Equinox p2 project focuses on provisioning technology for OSGi-based
 applications. Although p2 has specific support for installing Eclipse and
 Equinox-based applications, it includes a general-purpose provisioning
 infrastructure that can be used as the basis for provisioning solutions
 for a wide variety of software applications.
 .
 This package contains the org.eclipse.equinox.p2.core bundle.

Package: libequinox-p2-director-java
Architecture: all
Depends: ${misc:Depends}, ${bundle:Depends}, libeclipse-core-jobs-java, libequinox-common-java, sat4j
Description: Equinox Provisioning Director
 The Equinox p2 project focuses on provisioning technology for OSGi-based
 applications. Although p2 has specific support for installing Eclipse and
 Equinox-based applications, it includes a general-purpose provisioning
 infrastructure that can be used as the basis for provisioning solutions
 for a wide variety of software applications.
 .
 This package contains the org.eclipse.equinox.p2.director bundle.

Package: libequinox-p2-director-app-java
Architecture: all
Depends: ${misc:Depends}, ${bundle:Depends}, libequinox-app-java, libequinox-common-java
Description: Equinox Provisioning Director Application
 The Equinox p2 project focuses on provisioning technology for OSGi-based
 applications. Although p2 has specific support for installing Eclipse and
 Equinox-based applications, it includes a general-purpose provisioning
 infrastructure that can be used as the basis for provisioning solutions
 for a wide variety of software applications.
 .
 This package contains the org.eclipse.equinox.p2.director.app bundle.

Package: libequinox-p2-directorywatcher-java
Architecture: all
Depends: ${misc:Depends}, ${bundle:Depends}, libequinox-common-java
Description: Equinox Provisioning Directory Watcher
 The Equinox p2 project focuses on provisioning technology for OSGi-based
 applications. Although p2 has specific support for installing Eclipse and
 Equinox-based applications, it includes a general-purpose provisioning
 infrastructure that can be used as the basis for provisioning solutions
 for a wide variety of software applications.
 .
 This package contains the org.eclipse.equinox.p2.directorywatcher bundle.

Package: libequinox-p2-discovery-java
Architecture: all
Depends: ${misc:Depends}, ${bundle:Depends}, libeclipse-core-runtime-java, libequinox-common-java
Description: Equinox Provisioning Discovery
 The Equinox p2 project focuses on provisioning technology for OSGi-based
 applications. Although p2 has specific support for installing Eclipse and
 Equinox-based applications, it includes a general-purpose provisioning
 infrastructure that can be used as the basis for provisioning solutions
 for a wide variety of software applications.
 .
 This package contains the org.eclipse.equinox.p2.discovery bundle.

Package: libequinox-p2-engine-java
Architecture: all
Depends:
 ${misc:Depends},
 ${bundle:Depends},
 libeclipse-core-jobs-java,
 libequinox-common-java,
 libequinox-preferences-java,
 libequinox-registry-java
Description: Equinox Provisioning Engine
 The Equinox p2 project focuses on provisioning technology for OSGi-based
 applications. Although p2 has specific support for installing Eclipse and
 Equinox-based applications, it includes a general-purpose provisioning
 infrastructure that can be used as the basis for provisioning solutions
 for a wide variety of software applications.
 .
 This package contains the org.eclipse.equinox.p2.engine bundle.

Package: libequinox-p2-extensionlocation-java
Architecture: all
Depends: ${misc:Depends}, ${bundle:Depends}, libequinox-common-java
Description: Equinox Provisioning Extension Location Repository Support
 The Equinox p2 project focuses on provisioning technology for OSGi-based
 applications. Although p2 has specific support for installing Eclipse and
 Equinox-based applications, it includes a general-purpose provisioning
 infrastructure that can be used as the basis for provisioning solutions
 for a wide variety of software applications.
 .
 This package contains the org.eclipse.equinox.p2.extensionlocation bundle.

Package: libequinox-p2-garbagecollector-java
Architecture: all
Depends:
 ${misc:Depends},
 ${bundle:Depends},
 libequinox-app-java,
 libequinox-common-java,
 libequinox-preferences-java,
 libequinox-registry-java
Description: Equinox Provisioning Garbage Collector
 The Equinox p2 project focuses on provisioning technology for OSGi-based
 applications. Although p2 has specific support for installing Eclipse and
 Equinox-based applications, it includes a general-purpose provisioning
 infrastructure that can be used as the basis for provisioning solutions
 for a wide variety of software applications.
 .
 This package contains the org.eclipse.equinox.p2.garbagecollector bundle.

Package: libequinox-p2-jarprocessor-java
Architecture: all
Depends: ${misc:Depends}, ${bundle:Depends}, libeclipse-core-jobs-java, libequinox-common-java
Description: Equinox Provisioning JAR Processor
 The Equinox p2 project focuses on provisioning technology for OSGi-based
 applications. Although p2 has specific support for installing Eclipse and
 Equinox-based applications, it includes a general-purpose provisioning
 infrastructure that can be used as the basis for provisioning solutions
 for a wide variety of software applications.
 .
 This package contains the org.eclipse.equinox.p2.jarprocessor bundle.

Package: libequinox-p2-metadata-java
Architecture: all
Depends: ${misc:Depends}, ${bundle:Depends}, libequinox-common-java
Description: Equinox Provisioning Metadata
 The Equinox p2 project focuses on provisioning technology for OSGi-based
 applications. Although p2 has specific support for installing Eclipse and
 Equinox-based applications, it includes a general-purpose provisioning
 infrastructure that can be used as the basis for provisioning solutions
 for a wide variety of software applications.
 .
 This package contains the org.eclipse.equinox.p2.metadata bundle.

Package: libequinox-p2-metadata-repository-java
Architecture: all
Depends: ${misc:Depends}, ${bundle:Depends}, libequinox-common-java, libequinox-registry-java, libxz-java
Description: Equinox Provisioning Metadata Repository
 The Equinox p2 project focuses on provisioning technology for OSGi-based
 applications. Although p2 has specific support for installing Eclipse and
 Equinox-based applications, it includes a general-purpose provisioning
 infrastructure that can be used as the basis for provisioning solutions
 for a wide variety of software applications.
 .
 This package contains the org.eclipse.equinox.p2.metadata.repository bundle.

Package: libequinox-p2-operations-java
Architecture: all
Depends: ${misc:Depends}, ${bundle:Depends}, libeclipse-core-jobs-java, libequinox-common-java
Description: Equinox Provisioning Operations API
 The Equinox p2 project focuses on provisioning technology for OSGi-based
 applications. Although p2 has specific support for installing Eclipse and
 Equinox-based applications, it includes a general-purpose provisioning
 infrastructure that can be used as the basis for provisioning solutions
 for a wide variety of software applications.
 .
 This package contains the org.eclipse.equinox.p2.operations bundle.

Package: libequinox-p2-publisher-java
Architecture: all
Depends: ${misc:Depends}, ${bundle:Depends}, libequinox-app-java, libequinox-common-java
Description: Equinox Provisioning Publisher Infrastructure
 The Equinox p2 project focuses on provisioning technology for OSGi-based
 applications. Although p2 has specific support for installing Eclipse and
 Equinox-based applications, it includes a general-purpose provisioning
 infrastructure that can be used as the basis for provisioning solutions
 for a wide variety of software applications.
 .
 This package contains the org.eclipse.equinox.p2.publisher bundle.

Package: libequinox-p2-publisher-eclipse-java
Architecture: all
Depends: ${misc:Depends}, ${bundle:Depends}, libequinox-app-java, libequinox-common-java
Description: Equinox Provisioning Publisher for Eclipse
 The Equinox p2 project focuses on provisioning technology for OSGi-based
 applications. Although p2 has specific support for installing Eclipse and
 Equinox-based applications, it includes a general-purpose provisioning
 infrastructure that can be used as the basis for provisioning solutions
 for a wide variety of software applications.
 .
 This package contains the org.eclipse.equinox.p2.publisher.eclipse bundle.

Package: libequinox-p2-reconciler-dropins-java
