## equinox-p2 4.9

=== debian/changelog ===
equinox-p2 (4.9-1~18.04) bionic; urgency=medium

  * Backport for OpenJDK 11. LP: #1817567.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Mar 2019 11:21:29 +0100

equinox-p2 (4.9-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patch
    - No longer build the ie.wombat.jbdiff bundle (removed upstream)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 03 Dec 2018 10:41:40 +0100
