=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
 
 Package: libequinox-p2-artifact-optimizers-java
 Architecture: all
-Depends: ${misc:Depends}, ${bundle:Depends}, libequinox-app-java, libequinox-common-java, libwombat-jbdiff-java
+Depends: ${misc:Depends}, ${bundle:Depends}, libequinox-app-java, libequinox-common-java
 Description: Equinox p2 Artifact Optimizers
  The Equinox p2 project focuses on provisioning technology for OSGi-based
  applications. Although p2 has specific support for installing Eclipse and
@@ -260,3 +260,4 @@
  This package contains the org.eclipse.equinox.p2.publisher.eclipse bundle.
 
 Package: libequinox-p2-reconciler-dropins-java
+Architecture: all
