## equinox-p2 4.10

=== debian/changelog ===
equinox-p2 (4.10-1) unstable; urgency=medium

  * New upstream release
  * The license changed to EPL-2.0
  * Standards-Version updated to 4.3.0

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 28 Dec 2018 14:38:37 +0100
