=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  libswt-gtk-4-java,
  libxz-java,
  sat4j
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/java-team/equinox-p2.git
 Vcs-Browser: https://salsa.debian.org/java-team/equinox-p2
 Homepage: http://www.eclipse.org/equinox/p2/
