## equinox-p2 4.12

=== debian/changelog ===
equinox-p2 (4.12-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 17 Jul 2019 14:10:39 +0200

equinox-p2 (4.11-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 11 Jul 2019 16:00:49 +0200
