## equinox-p2 4.15

=== debian/changelog ===
equinox-p2 (4.15-3) unstable; urgency=medium

  * Team upload.
  * Source only upload.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 23 Jul 2020 19:45:49 +0100

equinox-p2 (4.15-2) unstable; urgency=medium

  * Team upload.
  * Build new binary packages needed for #943552.
    - libequinox-p2-ui-java. (Java libraries-only)
    - libequinox-p2-ui-sdk-java. (Java libraries-only)
    - libequinox-p2-ui-sdk-scheduler-java. (Java libraries-only)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 20 Jul 2020 19:28:53 +0100

equinox-p2 (4.15-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 4.5.0
  * Switch to debhelper level 12

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 27 Apr 2020 00:25:19 +0200
