=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
  ant,
- debhelper (>= 11),
+ debhelper-compat (= 12),
  default-jdk,
  eclipse-debian-helper (>= 1.3~),
  libeclipse-core-jobs-java,
@@ -19,8 +19,15 @@
  libequinox-security-java,
  libswt-gtk-4-java,
  libxz-java,
- sat4j
-Standards-Version: 4.3.0
+ sat4j,
+ libeclipse-ui-workbench-java,
+ libeclipse-core-commands-java,
+ libicu4j-java,
+ libeclipse-core-expressions-java,
+ libeclipse-e4-ui-dialogs-java,
+ libequinox-security-ui-java,
+ libeclipse-compare-java
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/java-team/equinox-p2.git
 Vcs-Browser: https://salsa.debian.org/java-team/equinox-p2
 Homepage: http://www.eclipse.org/equinox/p2/
@@ -255,9 +262,3 @@
  applications. Although p2 has specific support for installing Eclipse and
  Equinox-based applications, it includes a general-purpose provisioning
  infrastructure that can be used as the basis for provisioning solutions
- for a wide variety of software applications.
- .
- This package contains the org.eclipse.equinox.p2.publisher.eclipse bundle.
-
-Package: libequinox-p2-reconciler-dropins-java
-Architecture: all
