## equinox-p2 4.18

=== debian/changelog ===
equinox-p2 (4.18-1) unstable; urgency=medium

  * New upstream release
    - Depend on Java 11
  * Standards-Version updated to 4.5.1

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 28 Dec 2020 12:18:34 +0100

equinox-p2 (4.17-1) unstable; urgency=medium

  * New upstream release
    - Depend on libequinox-common-java (>= 3.13)
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 12 Oct 2020 17:44:03 +0200

equinox-p2 (4.16-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 01 Sep 2020 14:28:14 +0200
