=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
  ant,
- debhelper-compat (= 12),
- default-jdk,
+ debhelper-compat (= 13),
+ default-jdk (>= 2:1.11),
  eclipse-debian-helper (>= 1.3~),
  libeclipse-core-jobs-java,
  libeclipse-core-runtime-java,
  libeclipse-jface-java,
  libeclipse-osgi-java,
  libequinox-app-java,
- libequinox-common-java,
+ libequinox-common-java (>= 3.13),
  libequinox-preferences-java,
  libequinox-registry-java,
  libequinox-security-java,
@@ -27,7 +27,7 @@
  libeclipse-e4-ui-dialogs-java,
  libequinox-security-ui-java,
  libeclipse-compare-java
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/java-team/equinox-p2.git
 Vcs-Browser: https://salsa.debian.org/java-team/equinox-p2
 Homepage: http://www.eclipse.org/equinox/p2/
@@ -232,7 +232,7 @@
 
 Package: libequinox-p2-operations-java
 Architecture: all
-Depends: ${misc:Depends}, ${bundle:Depends}, libeclipse-core-jobs-java, libequinox-common-java
+Depends: ${misc:Depends}, ${bundle:Depends}, libeclipse-core-jobs-java, libequinox-common-java (>= 3.13)
 Description: Equinox Provisioning Operations API
  The Equinox p2 project focuses on provisioning technology for OSGi-based
  applications. Although p2 has specific support for installing Eclipse and
@@ -261,4 +261,3 @@
  The Equinox p2 project focuses on provisioning technology for OSGi-based
  applications. Although p2 has specific support for installing Eclipse and
  Equinox-based applications, it includes a general-purpose provisioning
- infrastructure that can be used as the basis for provisioning solutions
