=== debian/watch ===
version=4
opts="repack,compression=xz,uversionmangle=s/_/./g" \
http://git.eclipse.org/c/equinox/rt.equinox.p2.git/refs/ .*/rt.equinox.p2-R([\d_]+[az]?).zip
#opts="mode=git,repack,compression=xz,uversionmangle=s/_/./g" \
#https://github.com/eclipse/rt.equinox.p2 refs/tags/R([\d_]+[az]?)
