## equinox-p2 4.21

=== debian/changelog ===
equinox-p2 (4.21-1) unstable; urgency=medium

  * New upstream release
    - Build more bundles with Java 11
    - New dependency on libbcpg-java
    - Updated the bundle dependencies
  * Standards-Version updated to 4.6.0.1
  * Use a secure watch URL

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 18 Oct 2021 16:14:21 +0200
