=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  debhelper-compat (= 13),
  default-jdk (>= 2:1.11),
  eclipse-debian-helper (>= 1.3~),
+ libbcpg-java,
  libeclipse-core-jobs-java,
  libeclipse-core-runtime-java,
  libeclipse-jface-java,
@@ -27,7 +28,7 @@
  libeclipse-e4-ui-dialogs-java,
  libequinox-security-ui-java,
  libeclipse-compare-java
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Vcs-Git: https://salsa.debian.org/java-team/equinox-p2.git
 Vcs-Browser: https://salsa.debian.org/java-team/equinox-p2
 Homepage: http://www.eclipse.org/equinox/p2/
@@ -61,6 +62,7 @@
 Depends:
  ${misc:Depends},
  ${bundle:Depends},
+ libbcpg-java,
  libeclipse-core-jobs-java,
  libequinox-common-java,
  libequinox-registry-java,
@@ -88,7 +90,7 @@
 
 Package: libequinox-p2-core-java
 Architecture: all
-Depends: ${misc:Depends}, ${bundle:Depends}, libeclipse-osgi-java, libequinox-common-java
+Depends: ${misc:Depends}, ${bundle:Depends}, libeclipse-osgi-java, libequinox-common-java, libbcpg-java
 Description: Equinox p2 Core
  The Equinox p2 project focuses on provisioning technology for OSGi-based
  applications. Although p2 has specific support for installing Eclipse and
@@ -151,6 +153,7 @@
 Depends:
  ${misc:Depends},
  ${bundle:Depends},
+ libbcpg-java,
  libeclipse-core-jobs-java,
  libequinox-common-java,
  libequinox-preferences-java,
@@ -220,7 +223,7 @@
 
 Package: libequinox-p2-metadata-repository-java
 Architecture: all
-Depends: ${misc:Depends}, ${bundle:Depends}, libequinox-common-java, libequinox-registry-java, libxz-java
+Depends: ${misc:Depends}, ${bundle:Depends}, libequinox-common-java, libequinox-registry-java, libxz-java, libbcpg-java
 Description: Equinox Provisioning Metadata Repository
  The Equinox p2 project focuses on provisioning technology for OSGi-based
  applications. Although p2 has specific support for installing Eclipse and
@@ -260,4 +263,3 @@
 Description: Equinox Provisioning Publisher for Eclipse
  The Equinox p2 project focuses on provisioning technology for OSGi-based
  applications. Although p2 has specific support for installing Eclipse and
- Equinox-based applications, it includes a general-purpose provisioning
