=== debian/watch ===
version=4
opts="repack,compression=xz,uversionmangle=s/_/./g" \
https://git.eclipse.org/c/equinox/rt.equinox.p2.git/refs/ .*/rt.equinox.p2-R([\d_]+[az]?).zip
