## equinox-p2 4.26

=== debian/changelog ===
equinox-p2 (4.26-1) unstable; urgency=medium

  * New upstream release
    - Depend on libequinox-common-java (>= 3.16)
    - New dependency on libeclipse-e4-ui-progress-java
    - Build more bundles with Java 11
    - No longer build the removed bundles:
      - org.eclipse.equinox.p2.artifact.optimizers
      - org.eclipse.equinox.p2.artifact.processors
      - org.eclipse.equinox.p2.sar
      - org.eclipse.equinox.p2.ui.sdk
      - org.eclipse.equinox.p2.ui.sdk.scheduler
    - Updated the bundle dependencies
  * Standards-Version updated to 4.6.2
  * Track and download the new releases from GitHub

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 09 Jan 2023 11:21:54 +0100
