=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  libeclipse-jface-java,
  libeclipse-osgi-java,
  libequinox-app-java,
- libequinox-common-java (>= 3.13),
+ libequinox-common-java (>= 3.16),
  libequinox-preferences-java,
  libequinox-registry-java,
  libequinox-security-java,
@@ -26,37 +26,14 @@
  libicu4j-java,
  libeclipse-core-expressions-java,
  libeclipse-e4-ui-dialogs-java,
+ libeclipse-e4-ui-progress-java,
  libequinox-security-ui-java,
  libeclipse-compare-java
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/equinox-p2.git
 Vcs-Browser: https://salsa.debian.org/java-team/equinox-p2
 Homepage: http://www.eclipse.org/equinox/p2/
 
-Package: libequinox-p2-artifact-optimizers-java
-Architecture: all
-Depends: ${misc:Depends}, ${bundle:Depends}, libequinox-app-java, libequinox-common-java
-Description: Equinox p2 Artifact Optimizers
- The Equinox p2 project focuses on provisioning technology for OSGi-based
- applications. Although p2 has specific support for installing Eclipse and
- Equinox-based applications, it includes a general-purpose provisioning
- infrastructure that can be used as the basis for provisioning solutions
- for a wide variety of software applications.
- .
- This package contains the org.eclipse.equinox.p2.artifact.optimizers bundle.
-
-Package: libequinox-p2-artifact-processors-java
-Architecture: all
-Depends: ${misc:Depends}, ${bundle:Depends}, libequinox-common-java
-Description: Equinox p2 Artifact Processing Support
- The Equinox p2 project focuses on provisioning technology for OSGi-based
- applications. Although p2 has specific support for installing Eclipse and
- Equinox-based applications, it includes a general-purpose provisioning
- infrastructure that can be used as the basis for provisioning solutions
- for a wide variety of software applications.
- .
- This package contains the org.eclipse.equinox.p2.artifact.processors bundle.
-
 Package: libequinox-p2-artifact-repository-java
 Architecture: all
 Depends:
@@ -114,7 +91,7 @@
 
 Package: libequinox-p2-director-app-java
 Architecture: all
-Depends: ${misc:Depends}, ${bundle:Depends}, libequinox-app-java, libequinox-common-java
+Depends: ${misc:Depends}, ${bundle:Depends}, libbcpg-java, libequinox-app-java, libequinox-common-java (>= 3.16)
 Description: Equinox Provisioning Director Application
  The Equinox p2 project focuses on provisioning technology for OSGi-based
  applications. Although p2 has specific support for installing Eclipse and
@@ -263,3 +240,32 @@
 Description: Equinox Provisioning Publisher for Eclipse
  The Equinox p2 project focuses on provisioning technology for OSGi-based
  applications. Although p2 has specific support for installing Eclipse and
+ Equinox-based applications, it includes a general-purpose provisioning
+ infrastructure that can be used as the basis for provisioning solutions
+ for a wide variety of software applications.
+ .
+ This package contains the org.eclipse.equinox.p2.publisher.eclipse bundle.
+
+Package: libequinox-p2-reconciler-dropins-java
+Architecture: all
+Depends: ${misc:Depends}, ${bundle:Depends}, libequinox-app-java, libequinox-common-java
+Description: Equinox Provisioning Drop-in
+ The Equinox p2 project focuses on provisioning technology for OSGi-based
+ applications. Although p2 has specific support for installing Eclipse and
+ Equinox-based applications, it includes a general-purpose provisioning
+ infrastructure that can be used as the basis for provisioning solutions
+ for a wide variety of software applications.
+ .
+ This package contains the org.eclipse.equinox.p2.reconciler.dropins bundle.
+
+Package: libequinox-p2-repository-java
+Architecture: all
+Depends:
+ ${misc:Depends},
+ ${bundle:Depends},
+ libbcpg-java,
+ libequinox-common-java,
+ libequinox-preferences-java,
+ libequinox-registry-java,
+ libequinox-security-java
+Description: Equinox Provisioning Repository
