=== debian/watch ===
version=4
opts="mode=git,repack,compression=xz,uversionmangle=s/_/./g" \
https://github.com/eclipse-equinox/p2 refs/tags/R([\d_]+[az]?)
