## equinox-p2 4.29

=== debian/changelog ===
equinox-p2 (4.29-1) unstable; urgency=medium

  * New upstream release
    - Depend on Java 17
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 28 Jul 2024 14:20:25 +0200
