=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
  ant,
  debhelper-compat (= 13),
- default-jdk (>= 2:1.11),
+ default-jdk (>= 2:1.17),
  eclipse-debian-helper (>= 1.3~),
  libbcpg-java,
  libeclipse-core-jobs-java,
@@ -29,7 +29,7 @@
  libeclipse-e4-ui-progress-java,
  libequinox-security-ui-java,
  libeclipse-compare-java
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/equinox-p2.git
 Vcs-Browser: https://salsa.debian.org/java-team/equinox-p2
 Homepage: http://www.eclipse.org/equinox/p2/
